<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Suppression des fichiers de données</title>
</head>
<body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On supprime les fichiers de données de SMP.</h3>

<li><a concordion:run="concordion" href="smp/UnLoadDatasetSMP.html">On supprime les fichiers de données de SMP</a></li>

<h3>On supprime les fichiers de données de SWC.</h3>

<li><a concordion:run="concordion" href="swc/UnLoadDatasetSWC.html">On supprime les fichiers de SWC</a></li>

<h3>On supprime les fichiers de données de TS.</h3>

<li><a concordion:run="concordion" href="ts/UnLoadDatasetTS.html">On supprime les fichiers de données de TS</a></li>

</body>
</html>